@charset "utf-8";
/* CSS Document */
@font-face  
        {
			font-family: 'Open Sans Light';
			src: url('../fonts/OpenSans-Light.ttf') format('truetype'), 
				 url('../fonts/OpenSans-Light.eot') format('embedded-opentype');
        }
     @font-face  
            {
               font-family: 'Open Sans Regular';
               src: url('../fonts/OpenSans-Regular.ttf') format('truetype'), 
			        url('../fonts/OpenSans-Regular.eot') format('embedded-opentype');
            }
     @font-face  
            {
               font-family: 'OpenSans-Semibold';
               src: url('../fonts/OpenSans-Semibold.ttf') format('truetype'); 
            }			
 	@font-face 
 			{
				 font-family: 'OpenSans';
				 src: url('../fonts/OpenSans.ttf') format('truetype'), url('../fonts/OpenSans.svg') format('svg'), url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans-Regular.eot') format('embedded-opentype');
			}			
	body, html 
		{
			margin:0px;
			padding:0px;
			font-family: 'OpenSans';
		}
	.outerdiv 
		{
			width:1041px;
			margin:0px auto;
		}
	.innerdiv 
		{
			width:1041px;
			float:left;
		}
	.header 
		{
			width:1041px;
			float:left;
			border-top:#333333 solid 6px;
			padding-top:15px;
		}
	.logo 
		{
			width:300px;
			float:left;
		}
	.header .right 
		{
			width:741px;
			float:left;
			text-align:right;
		}
	.header .right .phone 
		{
			width:741px;
			float:left;
			font-size:18px;
			color:#050505;
		}
	.header .right .social_icon 
		{
			width:741px;
			float:left;
			margin-top:10px;
		}
	.header .right .social_icon img
		{
			margin-left:6px;
		}		
	.toplinks 
		{
			width:1041px;
			float:left;
			margin-top:20px;
			background-color:#96bf3d;
		}
	.toplinks ul, .toplinks ul li
		{
			display:inline-block;
			margin:0px;
			padding:0px;
		}	  
	.toplinks ul li a:active, .toplinks ul li a:link, .toplinks ul li a:visited
		{
			display:inline-block;
			padding:12px 20px 12px 20px;
			font-size:16px;
			color:#ffffff;
			text-transform:none;
			text-decoration:none;
		}
	.toplinks ul li a:hover, .toplinks ul li.current a
		{
			display:inline-block;
			padding:12px 20px 12px 20px;
			font-size:16px;
			color:#ffffff;
			text-transform:none;
			background-color:#6a9019;
			text-decoration:none;
		}
	table.swmenu a		
		{
			font-family: 'OpenSans' !important;
			margin-top: -2px !important; 
			margin-bottom: -2px !important;
		}
	.transMenu td 
		{
			font-family: 'OpenSans' !important;
			font-size:16px !important;
		}
/*	#td_menu_wrap 
		{
			top: -3px !important;
		}	*/									
	.banner 
		{
			width:1041px;
			float:left;
			margin-top:2px;
		}
	.content_panel
		{
			width:1041px;
			float:left;
			margin-top:15px;
			font-size:13px;
			line-height:20px;
			text-align:justify;
		}
	.left_panel
		{
			width:740px;
			float:left;
		}
	.right_panel
		{
			width:280px;
			float:right;
		}
	.right_panel .box
		{
			width:280px;
			float:right;
		}	
	.m_bottom
		{
			margin-bottom:25px;
		}			
	.right_panel .heading
		{
			width:260px;
			float:left;
			background-color:#96bf3d;
			font-size:22px;
			padding:10px;
			color:#ffffff;
		}
	.right_panel .content
		{
			width:260px;
			float:left;
			background-color:#dddddd;
			font-size:13px;
			line-height:20px;
			padding:10px;
			color:#000000;
			font-family: 'OpenSans-Semibold';
		}
	.right_panel .content a
		{
			font-size:15px;
			color:#000000;
			font-family: 'OpenSans-Semibold';
			text-decoration:underline;
		} 									
	h1, h2, h1.contentheading, h1.componentheading, h2.contentheading, h2.componentheading, .contentheading, .componentheading
		{
			margin:0px;
			padding:10px 20px 10px 20px;
			color:#1d1c1c;
			font-size:22px;
			font-weight:normal;
			font-family: 'OpenSans';
			background-color:#f8f8f8;
			border:1px solid #dddddd;
			margin-bottom:20px;
		}
	h4
		{
			margin:0px;
			padding:10px;
			color:#ffffff;
			font-size:14px;
			background-color:#96bf3d;
			text-align:left;
		}		
	.services
		{
			width:1041px;
			float:left;
			margin-top:20px;
		}
	.services h2
		{
			margin-bottom:0px;
		}						
	.services_module_row 
		{
			width:1041px;
			float:left;
			margin-top:25px;
		}
	.module 
		{
			width:194px;
			float:left;
		}
	.module img 
		{
			width:192px;
			border:1px solid #4f4f4f;
		}		
	.module .heading 
		{
			width:192px;
			position:absolute;
			color:#ffffff;
			text-align:center;
			background-color:#96bf3d;
			padding:12px 0px 12px 0px;
			font-size:14px;
			margin:135px 1px 0px 1px;
		}
	.module .heading span 
		{
			font-size:91%;
		}						
	.margin_right
		{
			margin-right:17px;
		}																
	.footer 
		{
			width:1041px;
			float:left;
			background-color:#121607;
			padding:10px 0px 10px 0px;
			text-align:center;
			font-size:12px;
			color:#ffffff;
			line-height:20px;
			margin-top:30px;
			margin-bottom:20px;
		}
	.footer a:active, .footer a:link, .footer a:visited
		{
			color:#ffffff;
			text-decoration:none;
			font-size:12px;
		}
	.footer a:hover
		{
			color:#ffffff;
			text-decoration:underline;
			font-size:12px;
		}						
	a:active, a:link, a:visited				
		{
			color:#000000;
			text-decoration:underline;
		}
	a:hover					
		{
			color:#000000;
			text-decoration:underline;
		}		
	.testimonials
		{
			width:280px;
			float:right;
		}	
	.testimonials .heading
		{
			width:260px;
			float:left;
			background-color:#96bf3d;
			font-size:22px;
			padding:10px;
			color:#ffffff;
			text-align:center;
		}
	.testimonials .content
		{
			width:250px;
			float:left;
			background-color:#dddddd;
			font-size:14px;
			padding:10px 15px 15px 15px;
			color:#000000;
			text-align:left;
			font-style:italic;
		}
	.right
		{
			float:right;
		}
	.alignleft
		{
			float:left;
			padding-right:15px;
		}	
	.alignright
		{
			float:right;
			padding-left:15px;
		}										
	.chronoform a
		{
			display:none;
			visibility:hidden;
		}
	.ccms_form_element label 
		{
    		font-weight: normal;
			width:115px !important;
		}	
	.ccms_form_element input 
		{
		    height: 20px !important;
		    width:300px !important;
		    margin-left:8px  !important;
		}
	.ccms_form_element textarea 
		{
		    width:300px !important;
		    margin-left:8px  !important;
		    height:90px !important;
		}
	.ccms_form_element input[type="submit"]
		{
			padding:5px 10px 5px 10px !important;
		    margin-left:122px  !important;
			width:auto !important;
			height:auto !important;
		}

	.ccms_form_element input[type="reset"]
		{
			padding:5px 10px 5px 10px !important;
			width:auto !important;
			height:auto !important;
			margin-left:0px !important;

		}					
	.project_row
		{
			width:740px;
			float:left;
		}	
	.project_row .colmn
		{
			width:230px;
			float:left;
			text-align:center;
		}
	.project_row .colmn h3
		{
			margin:0px;
			padding:10px 0px 10px 0px;
			color:#ffffff;
			font-size:17px;
			background-color:#666;
			text-align:center;
		}
	.project_row .colmn h3 a
		{
			color:#ffffff;
			text-decoration:none;
		}		
	.margin_project
		{
			margin:0px 25px 0px 25px;
		}
	.margin_project_row
		{
			margin:0px 0px 40px 0px;
		}												
	.tb_border_left
		{
			border-left:1px solid #dddddd;
			border-right:1px solid #dddddd;
			border-bottom:1px solid #dddddd;
			padding:12px;
		}
	.tb_border_right
		{
			border-right:1px solid #dddddd;
			border-bottom:1px solid #dddddd;
			padding:12px;
		}							

	.project_row .colmn_2
		{
			width:170px;
			float:left;
			text-align:center;
		}
	.project_row .colmn_2 .pic
		{
			width:148px;
			float:left;
			border:1px solid #dddddd;
			padding:10px;
		}		
	.project_row .colmn_2 img
		{
			width:148px;
		}		
	.project_row .colmn_2 h3
		{
			margin:0px;
			padding:10px 0px 10px 0px;
			color:#ffffff;
			font-size:17px;
			background-color:#666;
			text-align:center;
			text-transform:uppercase;
		}
	.project_row .colmn_2 h3 a
		{
			color:#ffffff;
			text-decoration:none;
		}
	.margin_links
		{
			margin-right:20px;
		}				
				
.pg-cats-name {
    background-color: #96bf3d !important;	
    text-align: center !important;	
    padding:5px 0px 5px 0px !important;	
    font-weight: bold !important;	
	margin-top:10px !important; 	
}
.pg-cats-name a {
    font-weight: bold !important;	
	
	color:#ffffff !important;
	font-size:15px !important;
	text-decoration:none !important;
}
.pg-cats-box {
	background:transparent !important;
	box-shadow:none !important;	
}
.pg-cats-name span.small{
	display:none !important;
}	
#phocagallery a img {
    width: 100% !important;	
}
.pg-cv-box {
    box-shadow:none !important;
	width:180px !important;
	min-height: 200px !important;
}	
.pg-cv-name {
    background-color: #96bf3d !important;	
    text-align: center !important;	
    padding:5px !important;	
    font-weight: bold !important;	
	margin-top:10px !important; 	
	color:#ffffff !important;
	font-size:13px !important;	
}	
.pg-box3 {
    width: 180px !important;
}

td p {margin: 0 0 0 0;}